EOM(1)

NAME
eom - Eye of Mate image viewer

SYNOPSIS
eom [--fullscreen] [--disable-image-collection] [--slide-show] [--new instance]

DESCRIPTION
The eom program allows you to view and perform some rudimentary image manipulation operations (rotate, flip, etc.). desktop.

OPTIONS

--fullscreen
    Start eom in fullscreen mode.

--disable-image-collection
    Disable image collection.

--slide-show
    Open in slideshow mode.

--new-instance
    Start a new instance instead of reusing an existing one.

BUGS
If you find bugs in the eom program, please report these on https://github.com/mate-desktop/mate-image-viewer/issues.